WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SurveyMe

Easy to modify Survey Form

This plugin is only supported on PHP 5.2 or greater.

SurveyMe is an easy to use and easy to modify survey tool for WordPress. Written to be easy to use to none coders.

If you are having trouble and cannot find the answers in the FAQ you can post your support questions to the WordPress Support Forum

If you find SurveyMe useful please rate it at wordpress.org and please consider making a donation to help us set aside more hours to maintain SurveyMe

SurveyMe is written by dcoda

You can check out our other plugins here

If you require a custom plugin you can contact us here and maybe we could write it for you.

Requires: 3.0.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-1-25
Downloads: 13,655

Ratings

3 stars
3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1 100,1,1 100,1,1
0,1,0
100,2,2
0,1,0
0,1,0